<?php get_header(); ?>
    <!-- Single -->
	<?php 
	    // Single 
	    if (have_posts()):
		while (have_posts()): the_post(); 
		?>
		
		<div class="press_page">
	    	<div class="bread_in">
	            <?php // Top before content
		        	the_title( '<h1 class="press_heading">', '</h1>' ); 
		        	dimox_breadcrumbs(); 
	        	?>
        	</div>
    	</div>
		
		<section id="listing" class="clear">
	        <div class="press_container">
		
                <div class="press_loop clear">
				
				    <?php 
					    if (have_posts()):
					    	while (have_posts()): the_post(); 
					    	?>
						
						    <div class="post_loop clear">
							    <div class="post_in">
								    <div class="post_inmeta">
									    <h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
										<div class="post_inexcerpt">
										    <?php echo smart_excerpt(get_the_excerpt(), 200); ?>
										</div>
									</div>
								</div>
							</div>
							
					    	<?php 
					    	endwhile; 
				    	endif; 
					?>
				</div>
				
			</div>
		</section>
	
<?php get_footer(); ?>